uuid: 09cf728b-3612-4b87-beb7-80c5a2c5b0cc
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.topics
  module:
    - taxonomy
_core:
  default_config_hash: laEV9Mm5bDiVsaTGWDxNoK9cf39u8fgRStlg7b6KFts
id: taxonomy_term.topics
targetEntityType: taxonomy_term
bundle: topics
types:
  - 'schema:Thing'
fieldMappings:
  name:
    properties:
      - 'schema:name'
  description:
    properties:
      - 'schema:description'
